<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>Seprate prop from Objects</title>
  </head>
  <body>
    <div class="container" id="root"> 
        <h3>Seprate prop from Objects</h3>
        <div class="input-group w-25 my-4">
          <select class="form-select" id="prop">
            <option selected value="login">login</option>
            <option value="id">id</option>
            <option value="url">url</option>
          </select>
        </div>
        <button class="btn btn-primary my-5" id="btn">Create List</button>

    </div>
  </body>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  <script src="data.js"></script>
  <script src="script.js"></script>

  </html>